;
; VESA SVGA mode summary
;
[misc]
timeStamp=Tue Mar 3 16:47:06 1996
manufacturer=STB Horizon+ PCI 1.2

[640x480x8]
mode=257		;0101h
width=640
height=480
sizeInKB=64
granularityInKB=4
bytesPerLine=1280
pageFcnPtr=794632	;C000:2008
special=1

[640x480x16]
mode=273		;0111h
width=640
height=480
sizeInKB=64
granularityInKB=4
bytesPerLine=1280
pageFcnPtr=796182	;C000:2616
special=0

[800x600x16]
mode=276		;0114h
width=800
height=600
sizeInKB=64
granularityInKB=4
bytesPerLine=1600
pageFcnPtr=796182	;C000:2616
special=0
